.list-tarefas .grupo {
	background-color: #fff;
	border-radius: .5rem !important;
	color: rgba(39,44,51,.5) !important;
	border-left-width: 4px !important;
	border-top: none !important;
	border-right: none !important;
	border-bottom:  none !important;
	box-shadow: 0 3px 3px -2px rgba(39,44,51,.1),0 3px 4px 0 rgba(39,44,51,.04),0 1px 8px 0 rgba(39,44,51,.02);
}
.list-tarefas .tarefas .item { 
	color: rgba(39,44,51,.5) !important;
	box-shadow: 0 3px 3px -2px rgba(39,44,51,.1),0 3px 4px 0 rgba(39,44,51,.04),0 1px 8px 0 rgba(39,44,51,.02);
	border-radius: .5rem !important;
	background-color: #fff !important;
}
.indicator-line {
	display: inline-block;
    width: 18px;
    height: 4px;
}
.avatar-title {
    font-size: .8125rem;
    font-weight: 500;
}
.avatar-title {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}
.avatar-img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}